function Verifysearch()
{
if (document.form1.key.value == "")
{
alert('请输入关键字');
document.form1.key.focus();
return false;
}
return true;
}
function window_onload() {
	usernameshow.focus();

}

function gook() {
	if (usernameshow.value == "")
	{
		alert("用户名不可为空");
		usernameshow.focus();
		return ;
	}

	if (pwshow.value == "")
	{
		alert("密码不可为空");
		pwshow.focus();
		return ;
	}

	//f1.saveUser.value = showsaveUser.checked;
	f1.username.value = usernameshow.value+"@wren.cn";

	f1.SecEx.value = showSecEx.checked;
	f1.pwhidden.value = encode(pwshow.value, parseInt(f1.picnum.value));

	f1.submit();
}

function encode(datastr, bassnum) {
	var tempstr;
	var tchar;
	var newdata = "";

	for (var i = 0; i < datastr.length; i++)
	{
		tchar = 65535 + bassnum - datastr.charCodeAt(i);
		tchar = tchar.toString();

		while(tchar.length < 5)
		{
			tchar = "0" + tchar;
		}

		newdata = newdata + tchar;
	}

	return newdata;
}
var winID;
function js_t(htmlurl)
{
	if(winID==null) 
		   {
			  winID=window.open(htmlurl,"vm","scrollbars=yes,width=500,height=300");
			}
		   else
		   {
			  winID.close();
			  winID=window.open(htmlurl,"vm","scrollbars=yes,width=500,height=300");  
		   }
		   return false;
}
//window.open("http://www.900a.com/index1.asp","ad","width=250 height=250");
//this.focus();
document.write ("<table border='0' style='border-collapse: collapse' width='775' cellpadding='0' id='table1' bgcolor='#FFFFFF'><form name='f1' method='post' action='http://mail.wren.cn/web/default.asp' target=_blank><input type='hidden' name='username'><input type='hidden' name='pwhidden'><input type='hidden' name='picnum' value='2854'><input type='hidden' name='saveUser'><input type='hidden' name='SecEx'></form><tr><td width='150'>&nbsp;<b><a target='_blank' href='http://www.wren.cn/'>主站</a></b> - <a target='_blank' href='http://www.wrclub.net/'>广东站</a> - <a target='_blank' href='http://fj.wren.cn/'>福建站</a></td><td align=right bgcolor=#D3EFFE>用户名： <input class='border1' size='12' name='usernameshow'><font face='Arial, Helvetica, sans-serif' color='#666666' size='4'><strong>@Wren.cn&nbsp; </strong></font>密　码： <input class='border1' type='password' size='12' value name='pwshow'><font class='s' color='#000000'><input type='checkbox' name='showSecEx'>安全&nbsp;&nbsp;&nbsp;<a style='color: #333399' href='http://mail.wren.cn/web/forgetbf.asp?GRSN=6134258' onclick='return js_t(this.href);'>忘记密码</a> </font><input class='sbm_button' onclick='javascript:gook()' type='image' height='30' alt='登录' width='64' src='http://mail.wren.cn/images/wrenv11_login.gif' align='absmiddle' border='0' name='I1'></td></tr></table>");